*{
    font-family: "Poppins", sans-serif;
}

body {
    margin: 0;
    padding: 0;
}

.header {
   max-height: 600px;
}

.header-container{
    position: relative;
    background-image: url('/img/hero.png');
    background-size: cover;
    background-position: center;
    padding: 5px;
}

.h-text{
    text-align: right;
    color: white;
    font-size: 10px;
    margin-right: 30px;
    max-height: 10px;
}

.top-header {
    display: flex;
}

.logo {
    flex: 1;
    margin-left: 30px;
}

.logo a {
    text-decoration: none;
}

.logo h1 {
font-weight: 750;
color: #B39D73;
}
.logo strong {
    background-color: white;
    color: rgb(0, 0, 0);
    font-size: 15px;
    padding: 10px;
    border-radius: 10px ;
 }
.nav-links {
    flex: 1;
    display: flex;
    justify-content: flex-end;
}
.nav-links a {
    margin-left: 10px;
    text-decoration: none;
    color: #ffffff;
}


.nav-links a:hover {
    color: #B39D73;
}
.description {
    color: white;
    text-align: center;
    padding: 120px;
}
.boxes {
    position: absolute;
    left: 250px;
    right: 0;
    bottom: -80px;
    display: flex;
    justify-content: space-between;
    max-width: 1000px;
}
.box {
    background-color: #B39D73;
    margin: 10px;
    margin-right: 50px;
    text-align: left;
    color: white;
    flex: 1;
    max-height: 150px;
}

.b-container{
    padding: 10px;
}

.b-container p {
    font-size: 10px;
    text-align: left;
}

.arrow{
    display: flex;
    justify-content: end;
    padding: 10px;
}

.arrow-container{
    border: solid 2px;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
}

.section{
margin-top: 150px;
}



/*Main Section*/

.c-container{
display: flex;
justify-content: center;
margin-bottom: 120px;
}

.info{
display: flex;
justify-content: space-between;
max-width: 1500px;
}

.info-container {
    position: relative;
}
  
.content {
    max-width: 200px;
}

  
.image-container {
    position: relative; 
    flex: 0 0 auto; 
    z-index: 1;
}
  
.image-container img {
    max-width: 100%; 
    height: auto;
}
  
.text {
    background-color: #bebcbc37;
    margin-left: 200px; 
    padding: 20px;
    width: 750px;
}

.text-container{
    padding: 31px;
}
  
.border-line {
    position: absolute;
    top: 12%;
    left: 19px;
    width: 97%;
    height: 2px;
    padding: 85px;
    border: solid #B39D73 3px;
}

.info-name{
    margin-top: 20px;
}

.info-name h4{
    font-weight: 700;
}

.info-name p{
    color: #B39D73;
}

.text-content h4{
font-weight: 800;
}

.text-content p{
color: rgba(0, 0, 0, 0.405); 
font-size: 18px;
}
  
.text-content button{
    background-color: #B39D73;
    padding: 10px;
    color: white;
    border: none;
}
  

/*Second Section*/

.textt {
    background-color: #bebcbc37;
    padding: 20px;
    width: 730px;
    margin-left: 126px;
}


.next-container{
  max-width: 95%;
  margin-bottom: 100px;
}

.n-container{
    display: flex;
    gap: 45px;
}


.tiny-box{
    max-width: 400px;
}

.t-con-box{
    background-color: rgb(10, 30, 88);
    color: white;
    padding: 15px;
}


/*Last Section*/

.d-container{
    display: flex;
    justify-content: center;
    margin-bottom: 240px;
}

.ref{
    font-weight: 700;
}

.borderr-line {
    position: absolute;
    top: 14%;
    left: 17px;
    width: 97%;
    height: 2px;
    padding: 95px;
    border: solid #B39D73 3px;
}

.last-text{
    margin-left: 100px;
    width: 825px;
}

.last-text-content{
    padding: 20px;
    background-color: #bebcbc37;
    margin-bottom: 20px;
}

.t-btn{
    background-color: #B39D73;
    padding: 10px;
    color: white;
    border: none;
}

.last-text-content p{
color: rgba(0, 0, 0, 0.405); 
font-size: 18px;
}



/*Footer Section*/

.footer-container{
    margin-top: 200px;
    background-image: url('/img/footer.png');
    background-size: cover;
    background-position: center;
    padding: 5px;
}

.f-container{
    padding: 200px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.f-box{
    color: white;
}

.f-box div{
    width: 200px;
    height: 5px;
    background-color: white;
    border-radius: 20px;
    margin-bottom: 20px;
}

.f-box p strong{
    letter-spacing: 10px;
    
}

.f-box strong{
    color: #B39D73;
}

.w-one span{
    margin-right: 10px;
}

.w-two span{
    margin-right: 10px;
    color: #B39D73;
}